module AR
  module Game

    class Trees < Scene
      def initialize id=nil
        super 
        self.article = "the"
        self.noun = "trees"

#        self.discovered_story  = "The trees all around you, impossibly tall and improbably dense."
#        self.inspected_story =  "Wide as carrigages and pochmarked as a peasant, their trunks clench into the ground."



      end
    end

  end
end
